Subject: Trainer Candidate - Ravi Saxena
From: Ravi Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Sep 2022 09:32:33 -0400

| | Tech Support Test

Name | Ravi Saxena
E-mail | [email-masked]
Phone Number | (91) 8882661912
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Lead- Training & Quality | | 34000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30days

Please briefly describe your work experience specifically in Quality?

Sr. Quality Analyst with leadership and managerial experience in data labelling, content moderation, data validation of Image data, Videos labelling, satellite data,
text data and LiDAR across global geography.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a QA Lead I faced one situation, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components.

Greatcustomer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.

What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |